{% include "admin/admin.html.twig" %}
<div class="col-9 table-admin">
			<table id="myTable" class="table table-striped table-dark">
				<thead>
					<tr>
						<th>Rating</th>
						<th>Auteur</th>
						<th>Cours</th>
						<th>Contenu</th>
                        <th>Action</th>
					</tr>
				</thead>
				<tbody>
					{% for comment in comments %}
						<tr>
							<td>{{ comment.rating }}</td>
							<td>{{ comment.user.userName }}</td>
							<td>{{ comment.course.name }}</td>
							<td>{{ comment.content }}</td>
							<td class="btn-action">
							<button class="btn btn-delete"><a href="{{ path ('delComment', {id:comment.id}) }}"><img src="{{ asset ('img/icons/rubbish-bin.png')}}"></a></button>
							</td>
						</tr>
					{% endfor %}
				</tbody>
			</table>
		</div>
	</div>
</div>